» Ubuntu » Paketit

Error

two or more packages specified (mupen64plus-video-arachnoid-dbg quantal)